aboutsummaryrefslogtreecommitdiff
path: root/test/go/install_go_twice.sh
diff options
context:
space:
mode:
authorSamruddhi Khandale <skhandale@microsoft.com>2022-11-23 20:33:50 +0300
committerGitHub <noreply@github.com>2022-11-23 20:33:50 +0300
commitc4648ab98cdeeb520e7e629c5db4a471ec802954 (patch)
treef7f10e225e46f4ce4b6a71e5564345abb1b13e30 /test/go/install_go_twice.sh
parent173c7ca3c7ad646e6b9732b5af8d45f08606182e (diff)
go: fix bug - Go doesn't update version if go is already installed (#303)
* go: fix bug - Go doesn't update version if go is already installed * Update tests with bash -c
Diffstat (limited to 'test/go/install_go_twice.sh')
-rw-r--r--test/go/install_go_twice.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/test/go/install_go_twice.sh b/test/go/install_go_twice.sh
new file mode 100644
index 0000000..8f6ef54
--- /dev/null
+++ b/test/go/install_go_twice.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+check "go-version" bash -c "go version | grep 1.19"
+
+# Report result
+reportResults